Desktop applications

macOS
Required: 10.15+
Version: 1.2.7
Windows
Required: Windows 7+
Version: 1.2.7
Linux
Required: x86_64
Version: 1.2.7